Subject: Re: What Makefile to use when compiling? (again)
From: [email-masked] (Michael Hirmke)

13 Apr 1998 07:04:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Laurent,

>HI,
>
>Recently I asked what to do when in presence of a Makefile for NT and a
>Makefile for Unix. Everyone suggested using the Unix one instead of the NT
>one. Fine. Now, if I've got multiple Unix Makefiles available (and no
>configure script) what should I use? SYS V R4? BSD? Linux? Other? What does
>cygwin fit closest with?

I would first try the Linux one, then perhaps the SYS V.4.

>
>Thanks!
>
>Laurent

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".